component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
adjust:
  - enabled: false
    when: distro <= rhel-7
    continue: false
  - enabled: false
    when: distro == rhel-alt-7
    continue: false
contact:
  - Martin Zelený <mzeleny@redhat.com>
description: ''
duration: 10m
enabled: true
extra-nitrate: TC#0612841
extra-summary: /CoreOS/audit/Sanity/bz1906065-audisp-remote-unavailable-location
extra-task: /CoreOS/audit/Sanity/bz1906065-audisp-remote-unavailable-location
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=1906065
recommend:
  - audit
  - audispd-plugins
  - nmap-ncat
  - procps-ng
summary: Test audisp when remote location is unavailable
tag:
  - Tier3
test: ./test.sh
tier: '3'
name: /Sanity/bz1906065-audisp-remote-unavailable-location
order: 50
id:
path: /Sanity/bz1906065-audisp-remote-unavailable-location
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Sanity/bz1906065-audisp-remote-unavailable-location/main.fmf
context: {}
